## golang-github-kurin-blazer 0.0~git20170711.0.612082e

=== debian/changelog ===
golang-github-kurin-blazer (0.0~git20170711.0.612082e-1) unstable; urgency=medium

  * Initial release (Closes: #868937)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 19 Jul 2017 18:26:05 +0200
