## golang-github-kurin-blazer 0.3.0

=== debian/changelog ===
golang-github-kurin-blazer (0.3.0-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Félix Sipma ]
  * New upstream version 0.3.0

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 27 Feb 2018 13:00:57 +0100

golang-github-kurin-blazer (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:16:34 -0500

golang-github-kurin-blazer (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:02:01 -0500

golang-github-kurin-blazer (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * move to salsa.debian.org
  * add myself to uploaders
  * bump Standards-Version to 4.1.3
    - use priority optional instead of extra

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 05 Jan 2018 12:59:26 +0100
