=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-kurin-blazer
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Stapelberg <stapelberg@debian.org>
+Uploaders: Michael Stapelberg <stapelberg@debian.org>,
+           Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/kurin/blazer
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kurin-blazer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kurin-blazer.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer.git
 XS-Go-Import-Path: github.com/kurin/blazer
 Testsuite: autopkgtest-pkg-go
