## golang-github-kurin-blazer 0.3.1

=== debian/changelog ===
golang-github-kurin-blazer (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * bump Standards-Version to 4.1.4 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 09 Jun 2018 10:16:11 +0200
