## golang-github-kurin-blazer 0.4.4

=== debian/changelog ===
golang-github-kurin-blazer (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 10 Jun 2018 20:01:30 +0200
