=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/kurin/blazer
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer.git
