## golang-github-kurin-blazer 0.5.3

=== debian/changelog ===
golang-github-kurin-blazer (0.5.3-2) experimental; urgency=medium

  * Team upload.
  * Compile against golang-google-grpc 1.64

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Jun 2024 12:48:27 -0400

golang-github-kurin-blazer (0.5.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.5.3
  * Use debhelper v13
  * Update Build-Depends for new upstream version
  * Update email address of Go team
  * Disable hook for go-fuzz.
    Go supports fuzzing in its standard toolchain beginning in Go 1.18.
    The code now FTBFS, so disable the old hook for go-fuzz. (Closes: #1008428)
  * Switch Section to golang
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.6.1, no changes needed
  * Update d/copyright
  * Update d/gbp.conf with standard branch names
  * Add build directory to dh call
  * Update d/watch to version 4

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 Jun 2022 22:05:11 +0200
