=== debian/control ===
--- 
+++ 
@@ -1,25 +1,38 @@
 Source: golang-github-kurin-blazer
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-net-dev
-Standards-Version: 4.1.4
+               golang-github-google-subcommands-dev,
+               golang-github-google-uuid-dev,
+               golang-github-grpc-ecosystem-grpc-gateway-dev,
+               golang-golang-x-net-dev,
+               golang-google-genproto-dev (>> 0.0~git20210726),,
+               golang-google-grpc-dev (>> 1.64),
+               golang-github-golang-protobuf-1-5-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/kurin/blazer
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kurin-blazer.git
 XS-Go-Import-Path: github.com/kurin/blazer
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-kurin-blazer-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-golang-x-net-dev
+         golang-github-google-subcommands-dev,
+         golang-github-google-uuid-dev,
+         golang-github-grpc-ecosystem-grpc-gateway-dev,
+         golang-golang-x-net-dev,
+         golang-google-genproto-dev,
+         golang-google-grpc-dev,
+         golang-github-golang-protobuf-1-5-dev
 Description: Go library for Backblaze's B2
  Blazer is a Golang client library for Backblaze's B2 object storage
  service.  It is designed for simple integration with existing applications
